<!-- BEGIN SIDEBAR -->
<!-- BEGIN SIDEBPANEL-->
<nav class="page-sidebar shadow-nav" data-pages="sidebar">
    <!-- BEGIN SIDEBAR MENU HEADER-->
    <div class="sidebar-header bg-white">
        <img src="@{'/public/images/logo-full.svg'}" alt="logo" class="brand" data-src="@{'/public/images/logo-full.svg'}" data-src-retina="@{'/public/images/logo-full.svg'}" width="130" height="40">
        <div class="sidebar-header-controls">
            <button type="button" class="btn btn-link d-lg-inline-block d-xlg-inline-block
            d-md-inline-block d-sm-none d-none" data-toggle-pin="sidebar"><i class="fa fs-12 color-success"></i>
            </button>
        </div>
    </div>
    <!-- END SIDEBAR MENU HEADER-->
    <!-- START SIDEBAR MENU -->
    <div class="sidebar-menu bg-white">
        <!-- BEGIN SIDEBAR MENU ITEMS-->
        <ul class="menu-items">
            #{list items:sideMenus, as:"sideMenu"}
            <li class="menus">
                <a href="javascript:;">
                    <span class="title level-1">${sideMenu.header}</span>
                    <span class=" arrow"></span>
                </a>
                <span class="icon-thumbnail"><i class="${sideMenu.icons}"></i></span>
                <ul class="sub-menu">
                    #{list items:sideMenu.items, as:'item'}
                    <li class="">
                        #{if !item.hasItem}
                            <a href="${item.url}">${item.header}</a>
                        #{/if}
                        #{else}
                            <a href="javascript:;">
                                <span class="title">${item.header}</span>
                                <span class=" arrow"></span>
                            </a>
                            <ul class="sub-menu">
                            #{list items:item.items, as:'item2'}
                                <li class="">
                                    <a href="${item2.url}">${item2.header}</a>
                                </li>
                            #{/list}
                            </ul>
                        #{/else}
                    </li>
                    #{/list}
                </ul>
            </li>
            #{/list}
            <li class="menus">
                <a href="javascript:;">
                    <span class="title level-1">My Profile</span>
                    <span class=" arrow"></span>
                </a>
                <span class="icon-thumbnail"><i class="fa fa-user"></i></span>
                <ul class="sub-menu">
                    <li>
                        <a href="@{controllers.user.management.UserController.manageProfile()}">Manage Profile</a>
                    </li>
                    <li>
                        <a href="@{controllers.core.LandingController.index()}">Homepage</a>
                    </li>
                    <li class="logout-class">
                        <a href="@{controllers.user.management.AuthController.logout()}">Logout</a>
                    </li>
                </ul>
            </li>
        </ul>
        <div class="clearfix"></div>
    </div>
    <!-- END SIDEBAR MENU -->
</nav>
<!-- END SIDEBAR -->
<!-- END SIDEBAR -->
